// Models
import { Composition, CompositionType } from '../composition-model';
export class Program extends Composition {
    constructor() {
        super();
        this.type = CompositionType.PROGRAM;
        this.start = null;
        this.end = null;
    }
}
